rem
rem *** BLDPROD - batch file to build all DTEPROD object library
rem
cd ut
dblibr -c dteprod
rem
rem	Inventory
rem
cd ..\in
call bldin
rem
rem	Freight
rem
cd ..\ft
call bldft
rem
rem	Sales Orders
rem
cd ..\oe
call bldoe
rem
rem	Purchasing
rem
cd ..\po
call bldpo
rem
rem	Quotations
rem
cd ..\qs
call bldqs
rem
rem	Sales Analysis
rem
cd ..\sa
call bldsa
rem
rem	Bill of Materials
rem
cd ..\bm
call bldbm
rem
cd ..
rem
